Skip to main content
GET
/
consents
/
{id}
Get consent
curl --request GET \
  --url https://www.consentfly.com.br/api/v1/consents/{id} \
  --header 'Authorization: <api-key>'
{
  "accepted": true,
  "consent_id": "<string>",
  "country": "<string>",
  "created_at": "<string>",
  "deleted_at": "<string>",
  "id": "<string>",
  "policy_version": 123,
  "preferences": {},
  "region": "<string>",
  "site_id": "<string>",
  "subject_id": "<string>",
  "updated_at": "<string>",
  "user_agent": "<string>"
}

Documentation Index

Fetch the complete documentation index at: https://docs.consentfly.com/llms.txt

Use this file to discover all available pages before exploring further.

Authorizations

Authorization
string
header
required

Format: Bearer sk-... (include the Bearer prefix).

Path Parameters

id
string
required

Consent UUID

Response

OK

accepted
boolean
country
string
created_at
string
deleted_at
string
id
string
policy_version
integer
preferences
object
region
string
site_id
string
subject_id
string
updated_at
string
user_agent
string